## oem-stella-aron-meta 22.04~ubuntu1

=== debian/changelog ===
oem-stella-aron-meta (22.04~ubuntu1) jammy; urgency=medium

  * Meta package for Stella Aron. (LP: #1997637)

 -- Andy Chi <andy.chi@canonical.com>  Tue, 15 Nov 2022 21:09:19 +0800
