## oem-stella-aron-meta 22.04ubuntu3

=== debian/changelog ===
oem-stella-aron-meta (22.04ubuntu3) jammy; urgency=medium

  * Update hp-doc and eula to march23-wks version. (LP: #1996787).

 -- Jeremy Szu <jeremy.szu@canonical.com>  Fri, 30 Dec 2022 05:52:19 +0000

oem-stella-aron-meta (22.04ubuntu2) jammy; urgency=medium

  * Recommends wallpaper. (LP: #1991419)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Thu, 01 Dec 2022 14:13:46 +0000

oem-stella-aron-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Stella Aron. (LP: #1992806)

 -- Andy Chi <andy.chi@canonical.com>  Tue, 15 Nov 2022 21:09:20 +0800
