=== debian/control ===
Source: oem-stella-aron-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta -b aron-jammy-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta/+ref/aron-jammy-oem

Package: oem-stella-aron-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04b, oem-stella-meta
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Stella Aron platform
 This is a metapackage for Stella Aron platform.
 It installs packages needed to support this hardware fully.

Package: oem-stella-factory-aron-meta
Architecture: all
Depends: ${misc:Depends}, oem-stella-factory-meta, oem-doc-hp-march23-wks, oem-eula-march23-wks
Recommends: stella-hp-wallpaper-rik
Description: hardware support for Stella Aron platform (factory)
 This is a factory metapackage for Stella Aron platform.
 It installs packages needed to support this hardware fully. (factory)

Package: oem-stella.cmit-aron-meta
Architecture: all
Depends: ${misc:Depends}, oem-stella-aron-meta
Description: transitional package for oem-stella-aron-meta

Package: oem-stella.cmit-factory-aron-meta
Architecture: all
Depends: ${misc:Depends}, oem-stella-factory-aron-meta
Description: transitional package for oem-stella-factory-aron-meta
