=== debian/control ===
--- 
+++ 
@@ -12,16 +12,18 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04b, oem-stella-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Stella Aron platform
- This is a metapackage for Stella Aron platform.
+Description: hardware support for HP Z2 Tower G9 Workstation Desktop PC
+ This is a metapackage for HP PC:
+  * HP Z2 Tower G9 Workstation Desktop PC
  It installs packages needed to support this hardware fully.
 
 Package: oem-stella-factory-aron-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-stella-factory-meta, oem-doc-hp-march23-wks, oem-eula-march23-wks
 Recommends: stella-hp-wallpaper-rik
-Description: hardware support for Stella Aron platform (factory)
- This is a factory metapackage for Stella Aron platform.
+Description: hardware support for HP Z2 Tower G9 Workstation Desktop PC (factory)
+ This is a factory metapackage for HP PC:
+  * HP Z2 Tower G9 Workstation Desktop PC
  It installs packages needed to support this hardware fully. (factory)
 
 Package: oem-stella.cmit-aron-meta
