## oem-stella-aron-meta 24.04~ubuntu1

=== debian/changelog ===
oem-stella-aron-meta (24.04~ubuntu1) noble; urgency=medium

  * Meta package for Stella Aron. (LP: #2089093)

 -- Dirk Su <dirk.su@canonical.com>  Wed, 06 Nov 2024 15:28:36 +0800
