## oem-stella-aron-meta 24.04ubuntu1

=== debian/changelog ===
oem-stella-aron-meta (24.04ubuntu1) noble; urgency=medium

  * Meta package for Stella Aron. (JIRA: STELLA-295)
    Recommend rik wallpapaer

 -- Dirk Su <dirk.su@canonical.com>  Wed, 06 Nov 2024 15:28:36 +0800
